@font-face{
font-family:IRANSans;
font-style:normal;
font-weight:bold;
src:url('fonts/fanum/eot/IRANSansWeb(FaNum)_Bold.eot');
src:url('fonts/fanum/eot/IRANSansWeb(FaNum)_Bold.eot?#iefix') format('embedded-opentype'),/* IE6-8 */
 url('fonts/fanum/woff2/IRANSansWeb(FaNum)_Bold.woff2') format('woff2'),/* FF39+,Chrome36+,Opera24+*/
 url('fonts/fanum/woff/IRANSansWeb(FaNum)_Bold.woff') format('woff'),/* FF3.6+,IE9,Chrome6+,Saf5.1+*/
 url('fonts/fanum/ttf/IRANSansWeb(FaNum)_Bold.ttf') format('truetype');
}
@font-face{
font-family:IRANSans;
font-style:normal;
font-weight:500;
src:url('fonts/fanum/eot/IRANSansWeb(FaNum)_Medium.eot');
src:url('fonts/fanum/eot/IRANSansWeb(FaNum)_Medium.eot?#iefix') format('embedded-opentype'),/* IE6-8 */
 url('fonts/fanum/woff2/IRANSansWeb(FaNum)_Medium.woff2') format('woff2'),/* FF39+,Chrome36+,Opera24+*/
 url('fonts/fanum/woff/IRANSansWeb(FaNum)_Medium.woff') format('woff'),/* FF3.6+,IE9,Chrome6+,Saf5.1+*/
 url('fonts/fanum/ttf/IRANSansWeb(FaNum)_Medium.ttf') format('truetype');
}
@font-face{
font-family:IRANSans;
font-style:normal;
font-weight:300;
src:url('fonts/fanum/eot/IRANSansWeb(FaNum)_Light.eot');
src:url('fonts/fanum/eot/IRANSansWeb(FaNum)_Light.eot?#iefix') format('embedded-opentype'),/* IE6-8 */
 url('fonts/fanum/woff2/IRANSansWeb(FaNum)_Light.woff2') format('woff2'),/* FF39+,Chrome36+,Opera24+*/
 url('fonts/fanum/woff/IRANSansWeb(FaNum)_Light.woff') format('woff'),/* FF3.6+,IE9,Chrome6+,Saf5.1+*/
 url('fonts/fanum/ttf/IRANSansWeb(FaNum)_Light.ttf') format('truetype');
}
@font-face{
font-family:'yekan';
src:url(fonts/yekan/Yekan.eot);
src:url(fonts/yekan/Yekan.eot?#iefix) format("embedded-opentype"),
url(fonts/yekan/Yekan.woff) format("woff"),
url(fonts/yekan/Yekan.ttf) format("truetype"),
url(fonts/yekan/Yekan.svg#BYekan) format("svg");
font-weight:normal;
font-style:normal
}
@font-face{
font-family:vazir;
font-style:normal;
font-weight:500;
src:url('fonts/Vazir-woff/Vazir-FD.woff') format('woff');
}
@font-face{
font-family:vazir;
font-style:normal;
font-weight:500;
src:url('fonts/Vazir-woff/Vazir-Bold-FD.woff') format('woff');
}
@font-face{
font-family:iransansdn;
font-style:normal;
font-weight:500;
src:url('fonts/iransansdnweb.ttf') format('truetype');
}
@font-face{
font-family:aviny;
src:url('fonts/aviny.ttf') format('truetype');
}
html,body{
font-family:IRANSans;
direction:rtl;
}
.bdaia_block-title-wrap h4,div.widget.bdaia-widget .widget-inner, div.widget.bdaia-widget .widget-inner li, div.widget.bdaia-widget .widget-inner h3, div.widget.bdaia-widget .widget-inner h4
,.bdaia-header-default .header-container .logo .site-tagline,.bdaia-header-default .bdaia-current-time,.bdaia-post-content {
font-family:IRANSans;
}
body.rtl #navigation .bdaia-alert-new-posts {
padding-left: 15px;
}
body.rtl #navigation .bdaia-alert-new-posts span.t > small::after {
right: auto;
left: -5px;
}
.bdaia-post-content p {
font-size: 14px;
}
.wp-caption-text, .wp-caption-dd,article.post .widget.bdaia-widget.widget_mc4wp_form_widget .bdaia-mc4wp-bform-p,
article.post .widget.bdaia-widget.widget_mc4wp_form_widget .bdaia-mc4wp-bform-p2, .widget.bdaia-widget.widget_mc4wp_form_widget .bdaia-mc4wp-bform-p,
body input, body textarea, body select, body button,.bdaia-load-comments-btn a,.bdaia-post-next-prev a,#navigation .bdaia-alert-new-posts{
font-family:iransansdn !important;
}
article.post .widget.bdaia-widget.widget_mc4wp_form_widget .bdaia-mc4wp-bform-p {
font-size: 35px;
}
article.post .widget.bdaia-widget.widget_mc4wp_form_widget .bdaia-mc4wp-bform-p2, .widget.bdaia-widget.widget_mc4wp_form_widget .bdaia-mc4wp-bform-p {
font-size: 18px;
}
body.rtl article.post .widget.bdaia-widget.widget_mc4wp_form_widget form .mc4wp-form-fields input[type="email"] {
padding-right: 10px;
}
body.rtl div.mega-cat-sub-categories {
text-align: right;
}
blockquote.aligncenter, img.aligncenter, .wp-caption.aligncenter {
max-width: 100%;
}
.woohoo-star-rating span {
left:auto !important;
right: 0 !important;
float: right !important;
}
.woohoo-star-rating span {
text-align: right !important;
}
.woohoo-star-rating {
direction: rtl !important;
}
#bd-MobileSiderbar #mobile-menu ul ul a {
padding-right: 30px !important;
padding-left: 0 !important;
}
#bd-MobileSiderbar #mobile-menu ul ul ul a {
padding-right: 50px !important;
padding-left: 0 !important;
}


@media only screen and ( max-width:992px ){

}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	margin: 0 0 2.992em 0;
}
.bdaia-btns,.bdaia-shory-dropcap {
font-family: inherit !important;
}